/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Icon,
InputNumber,
List,
Modal,
Spin,
Tabs,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Icon)
Vue.use(InputNumber)
Vue.use(List)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Tabs)

export default {
  
}
